Categories:
  - Games
License: MIT
AuthorName: SoltauFintel
SourceCode: https://github.com/SoltauFintel/blockpuzzle
IssueTracker: https://github.com/SoltauFintel/blockpuzzle/issues
Changelog: https://github.com/SoltauFintel/blockpuzzle/releases

RepoType: git
Repo: https://github.com/SoltauFintel/blockpuzzle

Builds:
  - versionName: '2.0'
    versionCode: 20
    commit: '2.0'
    subdir: app
    gradle:
      - yes

  - versionName: '3.0'
    versionCode: 30
    commit: '3.0'
    subdir: app
    gradle:
      - yes

  - versionName: '3.1'
    versionCode: 31
    commit: '3.1'
    subdir: app
    gradle:
      - yes

  - versionName: '4.0'
    versionCode: 40
    commit: '4.0'
    subdir: app
    gradle:
      - yes

  - versionName: '4.1'
    versionCode: 41
    commit: '4.1'
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: '4.1'
CurrentVersionCode: 41
